GCSL ( Global Communications Solutions Limited ) - Bug #6911

admin --> dashboard --> Select client from dropdown --> if Select the client name from the dropdown
then the same case is showing on both clients instead of the different case according to the client .
Description
Step to reproduce the bug:

if Select the client name from the dropdown then the same case is showing on both clients instead of the different case according to

the client
See attached screenshot:
History

#1 - 06/22/2023 04:19 PM - Mohd Irfan
- File clipboard-202306221619-jgtlf.png added

- Description updated

#2 - 06/22/2023 04:19 PM - Mohd Irfan
- File clipboard-202306221619-yzql1.png added

- Description updated

#3 - 06/27/2023 12:05 PM - Ayush Sengar

- Assignee changed from Ayush Sengar to Amitesh Kumar Rai
